/* 购买 */
"Buy" = "구입";

/* 商品信息 */
"Product info" = "제품 정보";

/* 价格 */
"Price" = "가격";

/* 描述 */
"Description" = "설명";

/* 恢复 */
"Restore" = "복구";

/* 请求商品信息... */
"Requesting for product info..." = "제품 정보 요청 중...";

/* 提示信息 */
"Remind info" = "정보 상기";

/* 取消 */
"cancel" = "취소";

/* 移除广告成功! */
"key.Remove advertising success" = "광고 삭제 성공!";

/* 失败 */
"task.fail" = "실패";

/* 恢复购买 */
"Restore.Purchase" = "구매 회복";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "완벽한 경험을 위한 무광고";

/* 抱歉，此功能仅在专业版中可用，您是否要升级到专业版？ */
"locked for go pro version message" = "이 특징은 오직 프로 버전에서 사용가능합니다. 프로 버전으로 업그레이드 하시겠습니까?";

"Remove ad or upgrade to pro version fro a better experience." = "더 좋은 경험을 위해서 광고제거 또는 프로버전으로 업그레이드 해주세요";

"DK_dialog_title_net_error" = "인터넷을 사용할 수 없습니다. 나중에 다시 시도해 주십시오.";

"The purchase failed. Please try again later" = "구매가 실패했습니다. 나중에 다시 시도하십시오.";

"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
